---
references:
- id: BaiDiversity2020
  accessed:
    - year: 2021
      month: 12
      day: 9
  author:
    - family: Bai
      given: Xuechunzi
    - family: Ramos
      given: Miguel R.
    - family: Fiske
      given: Susan T.
  citation-key: BaiDiversity2020
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.2000333117
  ISBN: '9782000333111'
  ISSN: 0027-8424, 1091-6490
  issue: '23'
  issued:
    - year: 2020
      month: 6
      day: 9
  language: en
  page: 12741-12749
  PMID: '32434913'
  publisher: National Academy of Sciences
  section: Social Sciences
  title: >-
    As diversity increases, people paradoxically perceive social groups as more
    similar
  type: article-journal
  volume: '117'

- id: BelmiWho2016
  author:
    - family: Belmi
      given: Peter
    - family: Laurin
      given: Kristin
  citation-key: BelmiWho2016
  container-title: Journal of Personality and Social Psychology
  container-title-short: J Pers Soc Psychol
  DOI: 10.1037/pspi0000060
  ISSN: 1939-1315
  issue: '4'
  issued:
    - year: 2016
      month: 10
  language: eng
  page: 505-529
  PMID: '27668893'
  title: Who wants to get to the top? Class and lay theories about power
  type: article-journal
  volume: '111'

- id: BroockmanDurably2016
  author:
    - family: Broockman
      given: David
    - family: Kalla
      given: Joshua
  citation-key: BroockmanDurably2016
  container-title: Science
  DOI: 10.1126/science.aad9713
  ISSN: 0036-8075, 1095-9203
  issue: '6282'
  issued:
    - year: 2016
      month: 4
      day: 8
  language: en
  page: 220-224
  PMID: '27124458'
  publisher: American Association for the Advancement of Science
  title: 'Durably reducing transphobia: A field experiment on door-to-door canvassing'
  type: article-journal
  URL: http://science.sciencemag.org/content/352/6282/220
  volume: '352'

- id: CarrellImpact2015
  accessed:
    - year: 2021
      month: 12
      day: 9
  author:
    - family: Carrell
      given: Scott E.
    - family: Hoekstra
      given: Mark
    - family: West
      given: James E.
  citation-key: CarrellImpact2015
  DOI: 10.3386/w20940
  genre: Working Paper
  issued:
    - year: 2015
      month: 2
  number: '20940'
  publisher: National Bureau of Economic Research
  title: >-
    The Impact of Intergroup Contact on Racial Attitudes and Revealed
    Preferences
  type: report
  URL: https://www.nber.org/papers/w20940

- id: ChangMixed2019
  accessed:
    - year: 2021
      month: 12
      day: 17
  author:
    - family: Chang
      given: Edward H.
    - family: Milkman
      given: Katherine L.
    - family: Gromet
      given: Dena M.
    - family: Rebele
      given: Robert W.
    - family: Massey
      given: Cade
    - family: Duckworth
      given: Angela L.
    - family: Grant
      given: Adam M.
  citation-key: ChangMixed2019
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1816076116
  ISSN: 0027-8424, 1091-6490
  issue: '16'
  issued:
    - year: 2019
      month: 4
      day: 16
  language: en
  page: 7778-7783
  PMID: '30936313'
  publisher: National Academy of Sciences
  section: Social Sciences
  title: The mixed effects of online diversity training
  type: article-journal
  volume: '116'

- id: FarrellConsequences2012
  accessed:
    - year: 2020
      month: 8
      day: 24
  author:
    - family: Farrell
      given: Henry
  citation-key: FarrellConsequences2012
  container-title: Annual Review of Political Science
  DOI: 10.1146/annurev-polisci-030810-110815
  issue: '1'
  issued:
    - year: 2012
  page: 35-52
  title: The Consequences of the Internet for Politics
  type: article-journal
  volume: '15'

- id: GaripWhat2020
  accessed:
    - year: 2020
      month: 6
      day: 7
  author:
    - family: Garip
      given: Filiz
  citation-key: GaripWhat2020
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.2003390117
  ISSN: 0027-8424, 1091-6490
  issue: '15'
  issued:
    - year: 2020
      month: 4
      day: 14
  language: en
  page: 8234-8235
  PMID: '32238558'
  publisher: National Academy of Sciences
  section: Commentary
  title: What failure to predict life outcomes can teach us
  type: article-journal
  volume: '117'

- id: GoelReal2010
  author:
    - family: Goel
      given: Sharad
    - family: Mason
      given: Winter
    - family: Watts
      given: Duncan J.
  citation-key: GoelReal2010
  container-title: Journal of Personality and Social Psychology
  DOI: 10.1037/a0020697
  ISSN: 1939-1315(Electronic);0022-3514(Print)
  issue: '4'
  issued:
    - year: 2010
  page: 611-621
  title: Real and perceived attitude agreement in social networks
  type: article-journal
  URL: http://www.stat.columbia.edu/~gelman/surveys.course/GoelMasonWatts2010.pdf
  volume: '99'

- id: HaslamPsychological2006
  accessed:
    - year: 2022
      month: 1
      day: 20
  author:
    - family: Haslam
      given: Nick
    - family: Bastian
      given: Brock
    - family: Bain
      given: Paul
    - family: Kashima
      given: Yoshihisa
  citation-key: HaslamPsychological2006
  container-title: Group Processes & Intergroup Relations
  container-title-short: Group Processes & Intergroup Relations
  DOI: 10.1177/1368430206059861
  ISSN: 1368-4302
  issue: '1'
  issued:
    - year: 2006
      month: 1
      day: 1
  language: en
  page: 63-76
  publisher: SAGE Publications Ltd
  title: Psychological Essentialism, Implicit Theories, and Intergroup Relations
  type: article-journal
  volume: '9'

- id: HeckObjecting2020
  accessed:
    - year: 2022
      month: 1
      day: 26
  author:
    - family: Heck
      given: Patrick R.
    - family: Chabris
      given: Christopher F.
    - family: Watts
      given: Duncan J.
    - family: Meyer
      given: Michelle N.
  citation-key: HeckObjecting2020
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.2009030117
  ISBN: '9782009030110'
  ISSN: 0027-8424, 1091-6490
  issue: '32'
  issued:
    - year: 2020
      month: 8
      day: 11
  language: en
  page: 18948-18950
  PMID: '32719133'
  publisher: National Academy of Sciences
  section: Social Sciences
  title: >-
    Objecting to experiments even while approving of the policies or treatments
    they compare
  type: article-journal
  volume: '117'

- id: LermanMajority2016
  accessed:
    - year: 2019
      month: 12
      day: 19
  author:
    - family: Lerman
      given: Kristina
    - family: Yan
      given: Xiaoran
    - family: Wu
      given: Xin-Zeng
  citation-key: LermanMajority2016
  container-title: PLOS ONE
  container-title-short: PLOS ONE
  DOI: 10.1371/journal.pone.0147617
  ISSN: 1932-6203
  issue: '2'
  issued:
    - year: 2016
      month: 2
      day: 17
  language: en
  page: e0147617
  title: The "Majority Illusion" in Social Networks
  type: article-journal
  URL: http://arxiv.org/abs/1506.03022
  volume: '11'

- id: LevyLay2006
  accessed:
    - year: 2022
      month: 1
      day: 19
  author:
    - family: Levy
      given: Sheri R.
    - family: Chiu
      given: Chi-yue
    - family: Hong
      given: Ying-yi
  citation-key: LevyLay2006
  container-title: Group Processes & Intergroup Relations
  container-title-short: Group Processes & Intergroup Relations
  DOI: 10.1177/1368430206059855
  ISSN: 1368-4302
  issue: '1'
  issued:
    - year: 2006
      month: 1
      day: 1
  language: en
  page: 5-24
  publisher: SAGE Publications Ltd
  title: Lay Theories and Intergroup Relations
  type: article-journal
  volume: '9'

- id: McRaneyYou2012
  author:
    - family: McRaney
      given: David
  citation-key: McRaneyYou2012
  edition: Reprint edition
  event-place: New York
  ISBN: 978-1-59240-736-1
  issued:
    - year: 2012
      month: 11
      day: 6
  language: English
  number-of-pages: '320'
  publisher: Avery
  publisher-place: New York
  title: >-
    You Are Not So Smart: Why You Have Too Many Friends on Facebook, Why Your
    Memory Is Mostly Fiction, an d 46 Other Ways You're Deluding Yourself
  type: book

- id: MurphyMarkets2020
  author:
    - family: Murphy
      given: Ryan H.
  call-number: HB501 .M883 2020
  citation-key: MurphyMarkets2020
  collection-title: 'Capitalist thought : studies in philosophy, politics, and economics'
  event-place: Lanham, Maryland
  ISBN: 978-1-4985-9118-8
  issued:
    - year: 2020
  number-of-pages: '213'
  publisher: Lexington Books
  publisher-place: Lanham, Maryland
  title: 'Markets against modernity: ecological irrationality, public and private'
  type: book

- id: NewellSocial2002
  author:
    - family: Newell
      given: Barry
    - family: Wasson
      given: Robert
  citation-key: NewellSocial2002
  contributor:
    - family: Castelein
      given: ''
    - family: Otte
      given: ''
  event-place: Grenoble
  event-title: >-
    Conflict and Cooperation Related to International Water Resources:
    Historical Perspectives
  issued:
    - year: 2002
  publisher-place: Grenoble
  title: 'Social System vs Solar System: Why Policy Makers Need History'
  type: paper-conference

- id: RossmanClimbing2012
  author:
    - family: Rossman
      given: Gabriel
  call-number: ML68 .R67 2012
  citation-key: RossmanClimbing2012
  event-place: Princeton
  ISBN: 978-0-691-14873-1
  issued:
    - year: 2012
  number-of-pages: '184'
  publisher: Princeton University Press
  publisher-place: Princeton
  title: >-
    Climbing the charts: what radio airplay tells us about the diffusion of
    innovation
  type: book

- id: RossmanNetwork2021
  accessed:
    - year: 2021
      month: 4
      day: 18
  author:
    - family: Rossman
      given: Gabriel
    - family: Fisher
      given: Jacob C.
  citation-key: RossmanNetwork2021
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.2013391118
  ISSN: 0027-8424, 1091-6490
  issue: '7'
  issued:
    - year: 2021
      month: 2
      day: 16
  language: en
  PMID: '33579818'
  publisher: National Academy of Sciences
  section: Social Sciences
  title: >-
    Network hubs cease to be influential in the presence of low levels of
    advertising
  type: article-journal
  volume: '118'

- id: SalganikExperimental2006
  accessed:
    - year: 2019
      month: 3
      day: 26
  author:
    - family: Salganik
      given: Matthew J.
    - family: Dodds
      given: Peter Sheridan
    - family: Watts
      given: Duncan J.
  citation-key: SalganikExperimental2006
  container-title: Science
  DOI: 10.1126/science.1121066
  ISSN: 0036-8075, 1095-9203
  issue: '5762'
  issued:
    - year: 2006
      month: 2
      day: 10
  language: en
  page: 854-856
  PMID: '16469928'
  title: >-
    Experimental Study of Inequality and Unpredictability in an Artificial
    Cultural Market
  type: article-journal
  URL: https://5harad.com/mse331/papers/salganik_et_al_musiclab.pdf
  volume: '311'

- id: SalganikLeading2008
  accessed:
    - year: 2015
      month: 4
      day: 3
  author:
    - family: Salganik
      given: Matthew J.
    - family: Watts
      given: Duncan J.
  citation-key: SalganikLeading2008
  container-title: Social psychology quarterly
  DOI: 10.1177/019027250807100404
  ISSN: 0190-2725
  issue: '4'
  issued:
    - year: 2008
  page: '338'
  PMCID: PMC3785310
  PMID: '24078078'
  title: >-
    Leading the Herd Astray: An Experimental Study of Self-Fulfilling Prophecies
    in an Artificial Cultural Market
  type: article-journal
  URL: http://www.ncbi.nlm.nih.gov/pmc/articles/PMC3785310/
  volume: '74'

- id: SommersLay2006
  accessed:
    - year: 2022
      month: 1
      day: 20
  author:
    - family: Sommers
      given: Samuel R.
    - family: Norton
      given: Michael I.
  citation-key: SommersLay2006
  container-title: Group Processes & Intergroup Relations
  container-title-short: Group Processes & Intergroup Relations
  DOI: 10.1177/1368430206059881
  ISSN: 1368-4302
  issue: '1'
  issued:
    - year: 2006
      month: 1
      day: 1
  language: en
  page: 117-138
  publisher: SAGE Publications Ltd
  title: 'Lay Theories About White Racists: What Constitutes Racism (and What Doesn''t)'
  type: article-journal
  volume: '9'

- id: UscinskiWhy2013
  accessed:
    - year: 2020
      month: 5
      day: 24
  author:
    - family: Uscinski
      given: Joseph E.
    - family: Atkinson
      given: Matthew
  citation-key: UscinskiWhy2013
  DOI: 10.2139/ssrn.2268782
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2013
      month: 5
      day: 22
  language: en
  number: ID 2268782
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: >-
    Why Do People Believe in Conspiracy Theories? The Role of Informational Cues
    and Predispositions
  type: report
  URL: https://papers.ssrn.com/abstract=2268782

- id: WagnerEggerCreationism2018
  accessed:
    - year: 2020
      month: 9
      day: 19
  author:
    - family: Wagner-Egger
      given: Pascal
    - family: Delouvée
      given: Sylvain
    - family: Gauvrit
      given: Nicolas
    - family: Dieguez
      given: Sebastian
  citation-key: WagnerEggerCreationism2018
  container-title: Current Biology
  container-title-short: Current Biology
  DOI: 10.1016/j.cub.2018.06.072
  ISSN: 0960-9822
  issue: '16'
  issued:
    - year: 2018
      month: 8
      day: 20
  language: English
  page: R867-R868
  PMID: '30130503'
  publisher: Elsevier
  title: Creationism and conspiracism share a common teleological bias
  type: article-journal
  volume: '28'

- id: WattsCollective1998
  author:
    - family: Watts
      given: Duncan J
    - family: Strogatz
      given: Steven H
  citation-key: WattsCollective1998
  container-title: Nature
  container-title-short: Nature
  DOI: 10.1038/30918
  ISSN: 0028-0836
  issue: '6684'
  issued:
    - year: 1998
  language: en
  page: 440-442
  title: Collective dynamics of 'small-world' networks
  type: article-journal
  volume: '393'

- id: WattsCommon2014
  accessed:
    - year: 2019
      month: 9
      day: 24
  author:
    - family: Watts
      given: Duncan J.
  citation-key: WattsCommon2014
  container-title: American Journal of Sociology
  container-title-short: American Journal of Sociology
  DOI: 10.1086/678271
  ISSN: 0002-9602, 1537-5390
  issue: '2'
  issued:
    - year: 2014
      month: 9
  language: en
  page: 313-351
  title: Common Sense and Sociological Explanations
  type: article-journal
  volume: '120'

- id: WattsEverything2011
  author:
    - family: Watts
      given: Duncan J.
  call-number: BF441 .W347 2011
  citation-key: WattsEverything2011
  edition: 1st ed
  event-place: New York
  ISBN: 978-0-385-53168-9 978-0-385-53169-6
  issued:
    - year: 2011
  number-of-pages: '335'
  publisher: Crown Business
  publisher-place: New York
  title: 'Everything is obvious: once you know the answer'
  type: book

- id: WattsInfluentials2007
  accessed:
    - year: 2016
      month: 7
      day: 22
  author:
    - family: Watts
      given: Duncan J.
    - family: Dodds
      given: Peter Sheridan
  citation-key: WattsInfluentials2007
  container-title: Journal of Consumer Research
  DOI: 10.1086/518527
  ISSN: 0093-5301, 1537-5277
  issue: '4'
  issued:
    - year: 2007
      month: 12
      day: 1
  language: en
  page: 441-458
  title: Influentials, Networks, and Public Opinion Formation
  type: article-journal
  URL: >-
    http://inequality.stanford.edu/_media/pdf/key_issues/social_networks_policy.pdf
  volume: '34'

- id: WattsMeasuring2021
  accessed:
    - year: 2021
      month: 4
      day: 15
  author:
    - family: Watts
      given: Duncan J.
    - family: Rothschild
      given: David M.
    - family: Mobius
      given: Markus
  citation-key: WattsMeasuring2021
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1912443118
  ISSN: 0027-8424, 1091-6490
  issue: '15'
  issued:
    - year: 2021
      month: 4
      day: 13
  language: en
  PMID: '33837145'
  publisher: National Academy of Sciences
  section: Colloquium Paper
  title: Measuring the news and its impact on democracy
  type: article-journal
  volume: '118'

- id: WolfePoor2018
  author:
    - family: Wolfe
      given: Michael B.
    - family: Williams
      given: Todd J.
  citation-key: WolfePoor2018
  container-title: Quarterly Journal of Experimental Psychology (2006)
  container-title-short: Q J Exp Psychol (Hove)
  DOI: 10.1080/17470218.2017.1363792
  ISSN: 1747-0226
  issue: '9'
  issued:
    - year: 2018
      month: 9
  language: eng
  page: 1898-1910
  PMID: '28893150'
  title: Poor metacognitive awareness of belief change
  type: article-journal
  volume: '71'

- id: ZedeliusScience2017
  author:
    - family: Zedelius
      given: Claire M.
    - family: Müller
      given: Barbara C. N.
    - family: Schooler
      given: Jonathan W.
  citation-key: ZedeliusScience2017
  ISBN: 978-3-319-57306-9
  issued:
    - year: 2017
      month: 7
      day: 14
  language: en
  number-of-pages: '380'
  publisher: Springer
  title: >-
    The Science of Lay Theories: How Beliefs Shape Our Cognition, Behavior, and
    Health
  type: book
...
